.gl-token {
  @include gl-bg-gray-200;
  @include gl-rounded-small;
  @include gl-py-2;
  @include gl-px-3;
  @include gl-display-inline-flex;
  @include gl-flex-direction-column;
  @include gl-justify-content-center;
}

.gl-token-content {
  @include gl-text-gray-900;
  @include gl-font-sm;
  @include gl-line-height-normal;
  @include gl-display-flex;
  @include gl-align-items-center;

  > .gl-avatar {
    @include gl-mr-2;
  }
}

.gl-token-close {
  @include gl-ml-3;
  @include gl-text-gray-700;
  @include gl-cursor-pointer;

  &:hover {
    @include gl-text-gray-900;
  }
}
